"use strict";
exports.__esModule = true;
var electron_1 = require("electron");
var path_1 = require("path");
var win = null;
electron_1.app.on('ready', function () {
    win = new electron_1.BrowserWindow({
        height: 600,
        width: 1000,
        frame: false,
        resizable: true,
        title: "OffPass",
        webPreferences: {
            nodeIntegration: true,
            enableRemoteModule: true
        },
        backgroundColor: '#1c1c1c',
        icon: path_1.join(__dirname, '../src/assets/icon.png')
    });
    win.loadFile('html/index.html');
});
electron_1.app.on('window-all-closed', function () {
    process.exit(0);
});
